import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftMenuEffectsClickedEvent extends Event
{
    constructor()
    {
        super(TilorswiftEvent.MENU_EFFECTS_CLICKED);
    }
}
